@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Raleway", sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
}

.hero-video {
    filter: blur(3px);
}

.hero-marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    background-color: black;
    padding: 12px 0;
}

.marquee-content {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 30s linear infinite;
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 300;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

.footer {
    position: relative;
    overflow: hidden;
}

.footer-top-shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background:
        linear-gradient(rgb(255, 255, 255));
    clip-path: polygon(10% 0, 90% 0, 85% 100%, 15% 100%);
    z-index: 3;
}

.footer-bottom-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background:
        linear-gradient(rgb(255, 255, 255));
    clip-path: polygon(15% 0,
            85% 0,
            90% 101%,
            10% 101%);
    z-index: 3;
}

.custom-bullets li {
    position: relative;
    padding-left: 24px;
}

.custom-bullets li::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 0;
    color: #F5D300;
    font-size: 20px;
    line-height: 1;
}

.footer-content {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 130px 10% 2px;
    gap: 2rem;
}

.footer-section {
    flex: 1;
    margin: 20px;
}

.footer-section.quick-links {
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
}

.footer-section.quick-links h3 {
    font-size: 1.2rem;
    color: #ffffff;
    font-weight: 600;
}

.footer-links-address {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.footer-address h4 {
    font-size: 1.2rem;
    margin-bottom: 0.3rem;
    color: #ffffff;
    font-weight: 600;
}

@media (max-width: 900px) {
    .footer-content {
        flex-direction: column;
        padding: 100px 12% 20px;
        gap: 0rem;
    }

    .footer-section {
        margin-bottom: 40px;
    }
}

@media (max-width: 480px) {
    .footer-content {
        flex-direction: column;
        padding: 100px 0% 2px;
        gap: 0rem;
    }

    .footer-section {
        margin-bottom: 15px;
    }
}

@media (max-width: 768px) {
    .footer-top-shape {
        clip-path: polygon(10% 0, 90% 0, 85% 85%, 15% 85%);
    }
}

@media (max-width: 480px) {
    .footer-top-shape {
        clip-path: polygon(10% 0, 90% 0, 85% 80%, 15% 80%);
    }
}

/* From Uiverse.io by Mike11jr */
.btn {
    padding: 1em 1.5em;
    background: none;
    border: 2px solid #fff;
    font-size: 15px;
    color: #131313;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: all 0.3s;
    border-radius: 12px;
    background-color: #9bf0f100;
    font-weight: bolder;
    box-shadow: inset 1px 1px 3px 1px #0f0718b3;
}

.btn:before {
    content: "";
    position: absolute;
    width: 100px;
    height: 120%;
    background-color: #c300ff;
    top: 50%;
    transform: skewX(30deg) translate(-150%, -50%);
    transition: all 0.5s;
}

.btn:hover {
    background-color: #1d0355;
    color: #fff;
    box-shadow: 3px 5px 0 0px #000;
}

.btn:hover::before {
    transform: skewX(30deg) translate(150%, -50%);
    transition-delay: 0.1s;
}

.btn:active {
    transform: scale(0.9);
}

.shine {
    position: absolute;
    top: 0;
    left: -120%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg,
            transparent,
            rgba(255, 255, 255, 0.7),
            transparent);
    transform: skewX(-25deg);
    transition: 0.8s ease;
}

.group:hover .shine {
    left: 150%;
}

.award-strip {
    background: rgb(0 0 0 / 38%);
    border: 1px solid #919090;
    transition: 0.3s ease-in-out;
}

.award-strip:hover {
    box-shadow: inset -6px 4px 5px rgba(255, 255, 255, 0.4);
}

.box-shade {
    box-shadow: 9px 0px 9px 4px rgb(188, 188, 188);
}

.box-shade-2 {
    box-shadow: -10px 1px 9px 2px rgb(188, 188, 188);
}

.pricing-bg {
    background: url('pricing_bg.webp') center/cover no-repeat;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid #bebebe;
}

.break-words {
    overflow-wrap: break-word;
    word-break: break-word;
}

.hero-icon i {
    background: linear-gradient(45deg, #ff4ec0, #34d5fd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.speaker-card {
    background-color: #000;
    transition: all 0.35s ease;
}

.speaker-card:hover {
    background: linear-gradient(135deg, #2a0448, #3b0a66, #120022);
    transform: translateY(-6px);
    box-shadow: 4px 4px 1px rgb(98 249 233);
    border-color: #00ffff66;
}